
td {
	font: normal 14px "Times New Roman", Times, serif;
}

h1 {
    font-size: 31px;
}

h2 {
	margin:0px; 
	padding:0px; 
	font-weight:normal; 
	font-size:24px;
}

h3 {
    font-size: normal 20px "Times New Roman", Times, serif;
}

h4 {
	font-size: normal 14px "Times New Roman", Times, serif;
}

h5 {
}

a {
	font: normal 12px "Times New Roman", Times, serif;
	color: #000;
	text-decoration: none;
}

#Sticky {
 	position:fixed;
 	height:182px;
 /**adjust location**/ 
	left: 0px;
 	top: 0px;
 	padding: 0 0px 0 0px;
 	width: 100%;
 	min-width: 1000px; 
	background:url(Common/images/BgGradGrey.gif) repeat-x;
 }

a:hover {
	color: #0000ff;
	text-decoration: none;

}

a:link {
	font: normal 14px "Times New Roman", Times, serif;
	text-decoration: none;
	color: #000;
}

.td{
	background-color:white;
	font:normal 14px "Times New Roman";
	vertical-align:top;
	border-color:#002215;
	padding:10px 10px 10px 10px;
}

.th{
	font:bold 14px Verdana;
	color:#ffffff;
	height:30px;
	background-color:#1533ad;
	margin-left:10px;
}

.th1{
	font:bold 14px Verdana;
	color:#1144aa;
	height:30px;
	background-color:#6b8fd4;
	border-color:#05296e;
}

#fadeshow1{
	margin-left:58px;
	margin-bottom:58px;
}

#fadeshow3{
	margin-left:7px;
	margin-bottom:-115px;
}

#main_middle_panel {
	margin:0px auto; 
	width:998px;	
	clear:both; 
	position:relative; 
	background-color:#;
}

#mid_top_panel {
	margin:0px; 
	padding:0px;
}

.main_center {
	width:998px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#main_right_panel {
	float:right; width:641px; 
	background:url(../images/header_part_3.gif) no-repeat top left;
}

.right_box_panel {clear:both; margin:0px; padding:115px 0px 0px 0px;}

.right_top_box {float:left; background:url(../images/box_mid1.gif) repeat-y 0 0; width:629px;}
.right_mid_box {float:left; background:url(../images/box_top.gif) no-repeat  0 0; width:629px;}
.right_bottom_box {float:left; background:url(../images/box_bottom.gif) no-repeat 0  bottom; width:629px;}
.right_details {margin:0px; padding:25px 25px 0px 45px;}
.right_details h2 {margin:0px; padding:0px; font-weight:normal; font-size:26px; color:#00a0ff;} 
.right_details h4 {margin:0px; padding:10px 0px 0px 0px; font-weight: bold; font-size:14px; color:#575757;} 
.right_details p {margin:0px; padding:0px; line-height:24px; color:#575757; font-size:11px;}
.right_details p a {color:#575757;}
.right_details p a:hover { text-decoration:none;
}

.right_top_box {float:left; background:url(../images/box_mid1.gif) repeat-y 0 0; width:629px;}
.right_mid_box {float:left; background:url(../images/box_top.gif) no-repeat  0 0; width:629px;}
.right_bottom_box {float:left; background:url(../images/box_bottom.gif) no-repeat 0  bottom; width:629px;}
.right_details {margin:0px; padding:25px 25px 0px 45px;}
.right_details h2 {margin:0px; padding:0px; font-weight:normal; font-size:26px; color:#00a0ff;} 
.right_details h4 {margin:0px; padding:10px 0px 0px 0px; font-weight: bold; font-size:14px; color:#575757;} 
.right_details p {margin:0px; padding:0px; line-height:24px; color:#575757; font-size:11px;}
.right_details p a {color:#575757;}
.right_details p a:hover { text-decoration:none;
}

.mid_details {margin:0px; padding:10px 0px 10px 0px;}
.mid_details h2 {margin:50px 0px 0px 0px; padding:0px; font-size:26px; font-weight:normal; color:#ff8d00;}
.mid_details h4 {margin:30px 0px 0px 0px; padding:0px; font-size:14px; font-weight:bold; color:#707070;}
.mid_details p {margin:0px; padding:0px; line-height:24px; color:#707070;}
.mid_details p a { color:#666666;}
.mid_details p a:hover { text-decoration:none;
}

.clear{ 
	clear:both
}

.servicecolumnzone{
	padding:20px 0px 16px 0px;
}

.servicecolumn1{
	width:45%; 
	float:left; 
	margin:0px 0px 10px 0px;
}

.servicecolumn2{
	width:50%; 
	float:right;	
	margin:0px 0px 10px 0px;
}

.abouticon{
	float:left; 
	margin:0px 20px 5px 0px;
}

#main_bottom {
	clear:both;
	height:38px; 
	background: #000000 url(../images/BkMenuBarBottom.gif);
	background-repeat: repeat-x;
}

.bottom {
	margin:0px; 
	padding:0px 0px 0px 0px;
}

.bottom h5 {
	margin:0px; 
	padding:10px 50px 0px 0px; 
	text-align:right; 
	font-size:12px; 
	font-weight:normal; 
	color:#9b9b9b; 
	border:none
}

.bottom p {
	margin:0px; 
	padding:10px 0px 0px 50px; 
	color:#fff; 
	float:left;
}

.bottom p a  { 
	color:#fff;
}

.bottom p a:hover { 
	text-decoration:none;
}